Delete calendar

​

Permanently deletes a calendar and all associated data.

Path Parameters

  • Calendar ID

Headers

  • API key for authentication

  • Should always be application/json

Responses

  • Calendar deleted successfully

  • Calendar not found

Request Example for delete/api/v1/calendars/{object_id}
curl https://app.attendee.dev/api/v1/calendars/cal_abcdef1234567890 \
  --request DELETE \
  --header 'Authorization: Token YOUR_API_KEY_HERE' \
  --header 'Content-Type: application/json'
No Body